<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/cp/rpd/cprpd2100m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">资源 (cprpd2100m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以列出可以在详细进程中维护和显示的<Link href="/baanerp/cp/glossary/glossary#000008" role="glossary">资源</Link>。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">要将<Link href="/baanerp/cp/glossary/glossary#000027" role="glossary">执行层</Link>中的工作中心作为资源载入<GUIRef href="/baanerp/cp" role="package">企业计划子系统</GUIRef>，请单击<GUIRef href="" role="menu">特定</GUIRef>菜单上的<GUIRef href="/baanerp/cp/rpd/cprpd2100m000#cprpd2200m000" role="command">载入工作中心数据</GUIRef>。</Paragraph>
			<Paragraph class="Default">如果删除某个工作中心，链接至该工作中心的所有计划数据（大致能力需求等）也将被删除。</Paragraph>
			<Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<Paragraph class="Default">在企业计划子系统的计划方法中，将仅考虑在此进程中指定的资源。</Paragraph>
			</Note>
			<Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<Paragraph class="Default">如果通过推进方式启动此进程，则只能查找并选择记录。</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/cp/onlinemanual/000032" role="manual">企业计划子系统中的资源</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">使用概览进程</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="cprpd200.cwoc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">资源</Title>
			</Header>
			<FuncDesc>企业计划子系统中的一组机器或员工，与其它 ERP LN 子系统中的工作中心相对应。</FuncDesc>
			<SimpleSection><Paragraph class="Default">制造物料时所执行的每道工序都需要从资源获取特定数量的能力（例如，生产工时）。在计划中，资源的能力可以是一个约束条件。</Paragraph>
				<Paragraph class="Default">可以使用资源日历来指定资源的可用性。</Paragraph>
			</SimpleSection>
			<SimpleSection><Paragraph class="Default">不需要为每个实际工作中心定义资源，而只需要定义对计划或成本会计非常重要的那些资源。</Paragraph>
			</SimpleSection>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/cp/onlinemanual/000032" role="manual">企业计划子系统中的资源</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="cprpd200.miwo"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">工作负荷定额</Title>
			</Header>
			<FuncDesc>必须等待在资源的车间中执行的工作量</FuncDesc>
			<SimpleSection><Paragraph class="Default">如果工作负荷远远低于工作负荷定额，可能存在资源闲置的风险。如果工作负荷远远高于工作负荷定额，生产提前期可能会变得非常长。</Paragraph>
				<Paragraph class="Default">注意，工作负荷定额以小时表示。</Paragraph>
			</SimpleSection>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/cp/onlinemanual/000011" role="manual">基于工作负荷的订单转换</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="cprpd200.wlpe"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">工作负荷容限</Title>
			</Header>
			<FuncDesc>允许资源工作负荷偏离工作负荷定额的百分比</FuncDesc>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/cp/onlinemanual/000011" role="manual">基于工作负荷的订单转换</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="cprpd200.bnoo"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">操作员基本数目</Title>
			</Header>
			<FuncDesc>资源所需要的操作员（人员）数目</FuncDesc>
			<SimpleSection><Paragraph class="Default">如果选中<GUIRef href="/baanerp/ti/rou/tirou0101m000" role="session">工作中心 (tirou0101m000)</GUIRef> 进程中的<GUIRef href="/baanerp/ti/rou/tirou0101m000#tirou001.crmp" role="manual">主计划关键 </GUIRef>复选框，且<GUIRef href="/baanerp/ti/rou/tirou0101m000" role="session">工作中心 (tirou0101m000)</GUIRef> 进程中的<GUIRef href="/baanerp/ti/rou/tirou0101m000#tirou001.ccap" role="manual">关键能力类型</GUIRef>字段为<GUIRef href="/baanerp/tc/domains/ccap#man.capacity" role="option">人员能力</GUIRef>，ERP LN 会根据<GUIRef href="/baanerp/cp/rpd/cprpd2100m000#cprpd200.bnoo" role="manual">操作员基本数目</GUIRef>字段进行能力计划。</Paragraph>
			</SimpleSection>
			<DefaultValue><SectionTitle>
                                 默认值
                              </SectionTitle>
				<Paragraph class="Default">默认值为<GUIRef href="/baanerp/ti/rou/tirou0101m000" role="session">工作中心 (tirou0101m000)</GUIRef> 进程中<GUIRef href="/baanerp/ti/rou/tirou0101m000#tirou001.noop" role="manual">操作员数量</GUIRef>字段的值。</Paragraph>
			</DefaultValue>
		</FieldHelp>
		<FieldHelp ID="cprpd200.bnom"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">机器基本数目</Title>
			</Header>
			<FuncDesc>资源所需要的机器数目</FuncDesc>
			<SimpleSection><Paragraph class="Default">如果选中<GUIRef href="/baanerp/ti/rou/tirou0101m000" role="session">工作中心 (tirou0101m000)</GUIRef> 进程中的<GUIRef href="/baanerp/ti/rou/tirou0101m000#tirou001.crmp" role="manual">主计划关键 </GUIRef>复选框，且<GUIRef href="/baanerp/ti/rou/tirou0101m000" role="session">工作中心 (tirou0101m000)</GUIRef> 进程中的<GUIRef href="/baanerp/ti/rou/tirou0101m000#tirou001.ccap" role="manual">关键能力类型</GUIRef>字段为<GUIRef href="/baanerp/tc/domains/ccap#mach.capacity" role="option">机器能力</GUIRef>，ERP LN 会根据<GUIRef href="/baanerp/cp/rpd/cprpd2100m000#cprpd200.bnom" role="manual">机器基本数目</GUIRef>字段进行能力计划。</Paragraph>
			</SimpleSection>
			<DefaultValue><SectionTitle>
                                 默认值
                              </SectionTitle>
				<Paragraph class="Default">默认值为<GUIRef href="/baanerp/ti/rou/tirou0101m000" role="session">工作中心 (tirou0101m000)</GUIRef> 进程中<GUIRef href="/baanerp/ti/rou/tirou0101m000#tirou001.nomc" role="manual">机器数量</GUIRef>字段的值。</Paragraph>
			</DefaultValue>
		</FieldHelp>
		<FieldHelp ID="cprpd200.ccal"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">日历代码</Title>
			</Header>
			<FuncDesc>资源的<Link href="/baanerp/tc/glossary/glossary#Calendar_tc" role="glossary">日历</Link>。</FuncDesc>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/cp/onlinemanual/000034" role="manual">企业计划子系统中的日历</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="cprpd200.ptmf"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">资源计划跨度</Title>
			</Header>
			<FuncDesc>
                           ERP LN 执行资源计划的时期。</FuncDesc>
			<SimpleSection><Paragraph class="Default">可以在资源主计划中查看该计划的结果。</Paragraph>
			</SimpleSection>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/cp/onlinemanual/000023" role="manual">跨度和时界</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="cprpd200.fica"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">约束条件</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，则该资源将被视为<Link href="/baanerp/cp/onlinemanual/cprmp" role="manual">资源主计划模块 (RMP)</Link> 中的约束条件。</FuncDesc>
			<SimpleSection><Paragraph class="Default">仅在<Link href="/baanerp/cp/glossary/glossary#000013" role="glossary">工作负荷控制</Link>中使用此字段。</Paragraph>
			</SimpleSection>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/cp/onlinemanual/000003" role="manual">工作负荷控制</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="cprpd200.cria"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">CTP 关键</Title>
			</Header>
			<FuncDesc>在对关键物料清单中较高层的物料进行组件综合可供订货量检查时，必须检查作为综合可供订货量关键的计划物料。如果作为综合可供订货量关键的资源包含在计划物料的关键能力清单中，那么在对计划物料进行能力综合可供订货量检查时，就必须检查该资源。</FuncDesc>
			<SimpleSection><Paragraph class="Default">
                                 如果选中此复选框，则当 ERP LN 对使用指定资源能力的物料执行能力 CTP 检查时，会考虑该资源。</Paragraph>
			</SimpleSection>
			<SimpleSection><SectionTitle>
                                 性能方面
                              </SectionTitle>
				<Paragraph class="Default">
                                 此字段的设置可能影响系统性能和数据库扩展。
                                 如需更多信息，请参见
                                 <Link href="/baanerp/performance/cp/P000015_maintain_resource_master_plan" role="manual">维护资源主计划</Link>。</Paragraph>
			</SimpleSection>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/cp/onlinemanual/000115" role="manual">综合可供订货量 - 概览</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/cp/onlinemanual/000121" role="manual">能力 CTP</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/cp/onlinemanual/000119" role="manual">计算能力综合可供订货量 (CTP)</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/cp/onlinemanual/000116" role="manual">CTP 检查过程</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="cprpd200.grmp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">维护资源主计划</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，则 ERP LN 会在您初始化<Link href="/baanerp/cp/glossary/glossary#000007" role="glossary">方案</Link>时生成一个<Link href="/baanerp/cp/glossary/glossary#000132" role="glossary">资源主计划</Link>。</FuncDesc>
			<Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<Paragraph class="Default">选中此复选框后，请使用<GUIRef href="/baanerp/cp/rpd/cprpd4200m000" role="session">初始化、滚动和更新方案 (cprpd4200m000)</GUIRef> 进程来初始化该资源主计划。</Paragraph>
			</Note>
			<SimpleSection><SectionTitle>
                                 性能方面
                              </SectionTitle>
				<Paragraph class="Default">
                                 此字段的设置可能影响系统性能和数据库扩展。
                                 如需更多信息，请参见
                                 <Link href="/baanerp/performance/cp/P000015_maintain_resource_master_plan" role="manual">维护资源主计划</Link>。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="cprpd200.stoh"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">工序存储时间跨度</Title>
			</Header>
			<FuncDesc>
                           ERP LN 存储计划订单工序的未来工作日天数。</FuncDesc>
			<SimpleSection><Paragraph class="Default">对于工序存储时间计划跨度之外的计划订单，您不能分析计划订单的能力消耗，也不能将计划订单转移至执行层。</Paragraph>
			</SimpleSection>
			<SimpleSection><Paragraph class="Default">除非存储工序的数量会导致性能问题，否则请将工序存储时间跨度设置为可能的最大值（9999 天）。如果使用<GUIRef href="/baanerp/scs" role="package">供应链计划器</GUIRef>来计划订单，则偶尔会出现上述性能问题。如果不使用<GUIRef href="/baanerp/scs" role="package">供应链计划器</GUIRef>，则可以通过设置合理的<Link href="/baanerp/cp/glossary/glossary#000058" role="glossary">固定提前期计划跨度</Link>来避免这些问题。</Paragraph>
			</SimpleSection>
			<AllowedValues><SectionTitle>
                                 允许值
                              </SectionTitle>
				<Paragraph class="Default">工序存储时间跨度的长度至少必须等于在相关资源中生产的计划物料的最长<Link href="/baanerp/cp/glossary/glossary#000063" role="glossary">时界</Link>。</Paragraph>
			</AllowedValues>
			<SimpleSection><SectionTitle>
                                 性能方面
                              </SectionTitle>
				<Paragraph class="Default">
                                 此字段的设置可能影响系统性能和数据库扩展。
                                 如需更多信息，请参见
                                 <Link href="/baanerp/performance/cp/P000016_operation_storage_horizon" role="manual">工序存储时间跨度</Link>。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="ptmf.dt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">天</Title>
			</Header>
			<FuncDesc>
                              ERP LN 设置<Link href="/baanerp/cp/glossary/glossary#000309" role="glossary">资源计划跨度</Link>的日期，该日期可通过当前日期计算得出。</FuncDesc>
			<SimpleSection><List><ListIntro>
                                    ERP LN 用于正确设置资源计划跨度的日历，日历的优先级按以下各项的顺序排列：</ListIntro>
					<ListItem>资源</ListItem>
					<ListItem>部门</ListItem>
					<ListItem>企业单元</ListItem>
					<ListItem>公司</ListItem>
				</List>
				<Paragraph class="Default">另外，ERP LN 还会使用您在<GUIRef href="/baanerp/cp/rpd/cprpd0100m000" role="session">企业计划参数 (cprpd0100m000)</GUIRef> 进程中定义的默认<Link href="/baanerp/tc/glossary/glossary#ResoActiType_tc" role="glossary">可用性类型</Link>。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="stoh.dt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">天</Title>
			</Header>
			<FuncDesc>
                              ERP LN 设置<Link href="/baanerp/cp/glossary/glossary#000310" role="glossary">工序存储时间跨度</Link>的日期，该日期可通过当前日期计算得出。</FuncDesc>
			<SimpleSection><List><ListIntro>
                                    ERP LN 用于正确设置工序存储时间跨度的日历，日历的优先级按以下各项的顺序排列：</ListIntro>
					<ListItem>资源</ListItem>
					<ListItem>部门</ListItem>
					<ListItem>企业单元</ListItem>
					<ListItem>公司</ListItem>
				</List>
				<Paragraph class="Default">另外，ERP LN 还会使用您在<GUIRef href="/baanerp/cp/rpd/cprpd0100m000" role="session">企业计划参数 (cprpd0100m000)</GUIRef> 进程中定义的默认<Link href="/baanerp/tc/glossary/glossary#ResoActiType_tc" role="glossary">可用性类型</Link>。</Paragraph>
			</SimpleSection>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="cprpd2200m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">载入工作中心数据</Title>
			</Header>
			<FuncDesc>将<Link href="/baanerp/cp/glossary/glossary#000027" role="glossary">执行层</Link>上的工作中心作为资源载入<GUIRef href="/baanerp/cp" role="package">企业计划子系统</GUIRef>。</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
